### Method

# EDataBook BookMetaBackendInfo copy

since: 3.26

#### Declaration [src]

    EBookMetaBackendInfo*
    e_book_meta_backend_info_copy (
      const EBookMetaBackendInfo* src
    )

#### Description

No description available.

Available since: 3.26

#### Parameters

`src`

  Type: `EBookMetaBackendInfo`

  A source EBookMetaBackendInfo to copy, or `NULL`.

  The argument can be `NULL`.

#### Return value

Type: `EBookMetaBackendInfo`

Copy of the given `src`. Free it with `e_book_meta_backend_info_free()` when no longer needed. If the `src` is `NULL`, then returns `NULL` as well.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.